package com.heyu.api.data.service.calca;
/**
* <p>
* 接口表 服务类
* </p>
*
* @author quyixiao
* @since 2025-03-04
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.calca.CalcaFaceConfigEntity;
public interface CalcaFaceConfigService extends IService<CalcaFaceConfigEntity> {



	CalcaFaceConfigEntity selectCalcaFaceConfigById(Long id);


	Long insertCalcaFaceConfig(CalcaFaceConfigEntity calcaFaceConfig);


	Long insertOrUpdateCalcaFaceConfig(CalcaFaceConfigEntity calcaFaceConfig);


	int updateCalcaFaceConfigById(CalcaFaceConfigEntity calcaFaceConfig);


	int updateCoverCalcaFaceConfigById(CalcaFaceConfigEntity calcaFaceConfig);


	int deleteCalcaFaceConfigById(Long id);


}